@font-face { font-family: 'ChRocks'; 
	src: url('fonts/ch-rocks.otf') format('opentype'), 
		 url("fonts/ch-rocks.eot"), /* IE9 Compatibility Modes */
         url("fonts/ch-rocks.eot?#iefix") format("embedded-opentype"), /* Safari, Android, iOS */
         url("fonts/ch-rocks.woff") format("woff"), 
         url("fonts/ch-rocks.ttf") format("truetype"),
         url("fonts/ch-rocks.svg#Gotham-Book") format("svg")
;}

@font-face{ font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",sans-serif;}
@charset "UTF-8"; html{position:relative; min-height: 100%;}
body{  margin: 0px; overflow: auto; font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",sans-serif;}
a{text-decoration: none !important;}	
area{outline: none;}
#website-container{position:absolute; width: 100%; height: 100%;}

.goColor{color:#ac7a3d; letter-spacing: 1px;}

/*=========== HEADER =============*/

#header-mobile-logo{
    
	position: absolute;
    left: 50%;
    margin-left: -125px;
    height: 100px;
    width: 250px;
    z-index: 2;
	display:none;
}

#header-menu{
	width: 250px;
    padding-top: 40px;
    z-index: 2;
	position: absolute;
    left: 50%;
    margin-left: -125px;
}
#header-menu ul{ margin:0px; padding:0px; list-style: none;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
}
#header-menu ul li{ 
	float: left; 
	color: #fff;
	letter-spacing: 2px;
	font-size: 12px;
	font-weight: 600;
	padding: 20px 10px; 
	box-sizing:border-box;
	transition: all ease 100ms;
	-webkit-transition: all ease 100ms;
	cursor:pointer;
}
#header-menu .menulink a{color: #fff; cursor:pointer;}
#header-menu .menulink a:hover{color: #ac7a3d;}

.li-logo{width: 200px; padding: 10px 10px !important;}
.li-social{width: 120px;
    text-transform: uppercase;
    font-size: 10px !important;
    letter-spacing: 2px !important;
    line-height: 20px;
    margin-top: -16px;
    text-align: center;
}



/*=========== PRIMER BLOQUE =============*/

#black-veil{width: 100%; height: 100%; background-color: rgba(0,0,0,.5); position:absolute;}

#first-container{
	width: 100%; height: 100%; position:relative;
	background-image: url(img/bg-louderband-app.jpg);
	background-size: cover;
	background-position: center;
	background-repeat:no-repeat;
	background-attachment: fixed;
	position:relative;
	z-index: 1;
	min-height: 670px;
}
#floating-elements{
	position: relative;
    margin: auto;
    width: 60%;
    top: 220px;
}
#floating-image{
	width: 100%;
    font-size: 35px;
    color: #fff;
    text-align: center;
    font-weight: 200;
    margin-bottom: 20px;
    letter-spacing: .5px;
}

#floating-details{
    width: 100%;
	font-size: 21px;
	color: #fff;
	text-align:center;
	font-weight: 300;
}
#floating-details a{color: #fff;}

#main-button{
	padding: 10px 40px;
    background-color: #00aaff;
	border: 1px solid #00aaff;
    color: #fff;
    display: inline-block;
	margin-top: 10px;
    height: 30px;
    line-height: 30px;
	transition: all ease 300ms;
	-webkit-transition: all ease 300ms;
	cursor: pointer;
	border-radius: 50px;
	font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
}

#main-button:hover{
    background-color: rgba(0,170,255,.3);
	border: 1px solid #00aaff;
}


#lb-apps{
	    background-image: url(img/galaxy-apps.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 90%;
    max-width: 750px;
	width: 80%;
    height: 610px;
    position: absolute;
    z-index: 49;
    left: 50%;
    margin-left: -375px;
	margin-top: -260px;	
}

/*=========== NOVEDADES =============*/


#novedades{
	width: 100%;
	position:relative;
	z-index: 3;
	margin-top: -40px;	
}

#nov-artistas{	width: 100%; height: 650px; margin:auto; 
	background-color: #f1f1f1;
	-ms-transform: skewY(-3deg); /* IE 9 */
    -webkit-transform: skewY(-3deg); /* Safari */
    transform: skewY(-3deg);
}
#nov-precios{
	width: 100%; height: 650px; margin:auto; 
	background-image: url(img/bg-precios.jpg);
	background-position:center;
	background-size: cover;
	-ms-transform: skewY(-3deg); /* IE 9 */
    -webkit-transform: skewY(-3deg); /* Safari */
    transform: skewY(-3deg);
}

.cada-nov{
	width: 50%;
    height: 300px;
    margin-top: 70px;
    float: left;
    padding: 20px;
    box-sizing: border-box;
	-ms-transform: skewY(3deg); /* IE 9 */
    -webkit-transform: skewY(3deg); /* Safari */
    transform: skewY(3deg);
}
.nov-title{
	width: 70%;
    margin: auto;
	text-align:center;
	margin-bottom: 10px;
}
.nov-title span{ font-size: 12px; letter-spacing: 2px;}

.nov-descr{
	color: #747c83;
	font-size: 18px;
	font-weight: 200;
	text-align:center;
	width: 70%;
    margin: auto;
}
.nov-btn{
	padding: 15px 17px;
	font-size: 12px;
	letter-spacing: 3px;
	font-weight: 600;
	background-color: #0099e5;
	border: 2px solid #0099e5;
	border-radius: 3px;
	width: 250px;
	text-align:center;
	margin-top: 40px;
	transition: all ease 300ms;
	-webkit-transition: all ease 300ms;
	color: #fff;
}

.nov-btn a{color: #fff;}

.nov-btn:hover{
	 background-color: rgba(0,170,255,.3);
	border: 2px solid #00aaff;
}


#detail-precios{
	width: 730px;
	margin: auto;
	padding-top: 100px;
    box-sizing: border-box;
	-ms-transform: skewY(3deg); /* IE 9 */
    -webkit-transform: skewY(3deg); /* Safari */
    transform: skewY(3deg);
}

.cada-precio{
	border-radius: 10px;
	border: 2px solid #fff;
	float:left;
	width: 300px;
	color: #fff;
	margin: 10px;
	padding: 20px 20px;
	    text-align: center;
		background-color: rgba(0,0,0,.35);
}

.precio-title{
	text-align:center;
	font-weight: 200;
	font-size: 30px;
}

.cada-precio ul{
	padding: 0px 20px;
}

.cada-precio ul li{
	margin-bottom: 15px;
	list-style: circle;
    text-align: left;
	font-size: 17px;
	font-weight: 200;
}

.valor{
	font-size: 15px;
	letter-spacing:1px; 
}

.precio-button{
	padding: 10px 40px;
    background-color: #00aaff;
	border: 1px solid #00aaff;
    color: #fff;
    display: inline-block;
	margin:auto;
	margin-top: 10px;
    height: 30px;
    line-height: 30px;
	transition: all ease 300ms;
	-webkit-transition: all ease 300ms;
	cursor: pointer;
	border-radius: 50px;
	font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
}

.precio-button:hover{
    background-color: rgba(0,170,255,.3);
	border: 1px solid #00aaff;
}

/*=========== resumen =============*/

#resumen{
	background-color: #fff;
	width: 90%;
	margin:auto;
	position:relative;
	z-index: -1;
    margin-top: -40px;
    padding-top: 50px;
	color: #747c83;
	font-weight: 200;
	padding-bottom:50px;
}

#resumen ul{
	width:50%;
	position:relative;
	top: 70px;
	margin: auto; 
	padding: 30px 80px;
	box-sizing: border-box; 
	list-style: none;
	float:left;
}

#resumen ul li{
	text-align:center;
	margin-bottom: 30px;
	font-size: 20px;
}

.icons {
	width: 100px;
	height:100px;
	margin:auto;
	background-size: 90%;
	background-position: center;
	background-repeat:no-repeat;
	margin-bottom: -25px;
}

.music{background-image: url(img/icon-music.png);}
.connect{background-image: url(img/icon-connect.png);}
.services{background-image: url(img/icon-services.png);}
.recommend{background-image: url(img/icon-recommend.png);}


#coming-soon{text-align:center; font-size: 27px; margin-top:80px; padding: 0 10%; display:inline-block;}
#coming-soon a {color: #0099e5;}

/*=========== FOOTER =============*/

#footer{
	width: 100%;
	height: 250px;
	background-color: #24292f;
	position:relative;
		background-image: url(img/bg-louderband-footer.jpg);
	background-size: cover;
	background-position: center;
	background-repeat:no-repeat;
	background-attachment: fixed;
	  color: #fff;
	
}
	
#footer-logo{
	position: absolute;
    top: 50px;
    left: 50%;
    width: 220px;
    margin-left: -110px;
        font-size: 17.5px;
	font-weight: 200;
    letter-spacing: -.5px;
    text-align: center;
    line-height: 10px;
}

#copyright{
	position: absolute;
    text-align: center;
    width: 300px;
    font-size: 12px;
    left: 50%;
    margin-left: -150px;
    bottom: 15px;
	line-height: 30px;
	letter-spacing: -.5px;
}

/*=========== MAIL =============*/

input{
	padding: 10px 40px;
    background-color: #fff;
	border: 1px solid #fff;
    color: #969ea5;
    display: inline-block;
	margin-top: 10px;
    height: 30px;
    line-height: 30px;
	border-radius: 50px;
    font-size: 18px;
	font-weight: 200;
	outline:none;
	width: 250px;
}

#floating-ok{
	display:none; position: relative;
    margin: auto;
    width: 60%;
    top: 220px;
}



#back-button{
	padding: 10px 40px;
    background-color: #00aaff;
	border: 1px solid #00aaff;
    color: #fff;
    display: inline-block;
	margin-top: 10px;
    height: 30px;
    line-height: 30px;
	transition: all ease 300ms;
	-webkit-transition: all ease 300ms;
	cursor: pointer;
	border-radius: 50px;
	font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
}

#back-button:hover{
    background-color: rgba(0,170,255,.3);
	border: 1px solid #00aaff;
}
